security/pam-af - The NetBSD Packages Collection

Anti-bruteforce PAM module

pam_af is a simple anti-bruteforce PAM module for authentification
services. It can be used to prevent brute-force attacks on services
like SSH or Telnet.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpam-af-1.0.2nb4.tgz
NetBSD 8.0earmv7hfpam-af-1.0.2nb3.tgz
NetBSD 8.0earmv7hfpam-af-1.0.2nb3.tgz
NetBSD 8.0i386pam-af-1.0.2nb3.tgz
NetBSD 8.0i386pam-af-1.0.2nb3.tgz
NetBSD 8.0powerpcpam-af-1.0.2nb3.tgz
NetBSD 8.0powerpcpam-af-1.0.2nb3.tgz
NetBSD 8.0powerpcpam-af-1.0.2nb3.tgz
NetBSD 8.0powerpcpam-af-1.0.2nb4.tgz
NetBSD 8.0x86_64pam-af-1.0.2nb3.tgz
NetBSD 8.0x86_64pam-af-1.0.2nb3.tgz
NetBSD 9.0aarch64pam-af-1.0.2nb4.tgz
NetBSD 9.0aarch64pam-af-1.0.2nb3.tgz
NetBSD 9.0aarch64pam-af-1.0.2nb3.tgz
NetBSD 9.0alphapam-af-1.0.2nb4.tgz
NetBSD 9.0alphapam-af-1.0.2nb3.tgz
NetBSD 9.0alphapam-af-1.0.2nb3.tgz
NetBSD 9.0earmpam-af-1.0.2nb3.tgz
NetBSD 9.0earmpam-af-1.0.2nb3.tgz
NetBSD 9.0earmv6hfpam-af-1.0.2nb4.tgz
NetBSD 9.0earmv6hfpam-af-1.0.2nb3.tgz
NetBSD 9.0earmv6hfpam-af-1.0.2nb3.tgz
NetBSD 9.0earmv7hfpam-af-1.0.2nb4.tgz
NetBSD 9.0earmv7hfpam-af-1.0.2nb3.tgz
NetBSD 9.0earmv7hfpam-af-1.0.2nb3.tgz
NetBSD 9.0earmv7hfpam-af-1.0.2nb4.tgz
NetBSD 9.0i386pam-af-1.0.2nb3.tgz
NetBSD 9.0i386pam-af-1.0.2nb3.tgz
NetBSD 9.0i386pam-af-1.0.2nb4.tgz
NetBSD 9.0m68kpam-af-1.0.2nb3.tgz
NetBSD 9.0mips64ebpam-af-1.0.2nb3.tgz
NetBSD 9.0mips64ebpam-af-1.0.2nb3.tgz
NetBSD 9.0mips64ebpam-af-1.0.2nb3.tgz
NetBSD 9.0mips64ebpam-af-1.0.2nb3.tgz
NetBSD 9.0mips64ebpam-af-1.0.2nb4.tgz
NetBSD 9.0powerpcpam-af-1.0.2nb3.tgz
NetBSD 9.0powerpcpam-af-1.0.2nb3.tgz
NetBSD 9.0powerpcpam-af-1.0.2nb3.tgz
NetBSD 9.0powerpcpam-af-1.0.2nb3.tgz
NetBSD 9.0powerpcpam-af-1.0.2nb4.tgz
NetBSD 9.0sparc64pam-af-1.0.2nb3.tgz
NetBSD 9.0sparc64pam-af-1.0.2nb3.tgz
NetBSD 9.0sparc64pam-af-1.0.2nb4.tgz
NetBSD 9.0sparcpam-af-1.0.2nb3.tgz
NetBSD 9.0sparcpam-af-1.0.2nb3.tgz
NetBSD 9.0sparcpam-af-1.0.2nb3.tgz
NetBSD 9.0sparcpam-af-1.0.2nb4.tgz
NetBSD 9.0x86_64pam-af-1.0.2nb4.tgz
NetBSD 9.0x86_64pam-af-1.0.2nb4.tgz
NetBSD 9.0x86_64pam-af-1.0.2nb3.tgz
NetBSD 9.0x86_64pam-af-1.0.2nb3.tgz
NetBSD 9.0x86_64pam-af-1.0.2nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.